#!/bin/bash
# Take the filename
remote=%REMOTE_ECF_HOME%/filename.txt
echo "$remote"
while IFS= read -r line
do
  echo "$line"
  parti='/dev/shm/'
  filename=$parti$line
# Check the file is exists or not
echo "$filename"
if [[ -f $filename ]]
then
    # Remove  the file
    rm "$filename"
else
    echo File does not exist
fi
done < "$remote"
